/* 

Theme Name:    NowByBob 4
Theme URI:     https://www.bobdewebbouwer.com
Description:   Divi 4 child theme Now by Bob
Author:        Bob de webbouwer
Author URI:    https://www.bobdewebbouwer.com
Template:      Divi
Version:       10122020

*/

#top-header-menu {
	float: right;
	padding-bottom: 0px;
}

#top-header-contact {
	margin: 0 0 0 -7px;
	padding-bottom: 0px;
}

#top-header li,
#top-header-menu li,
#top-header-contact li {
	float: left;
	display: inline;
	margin: 0 15px 0 0;
}

#top-header-menu  li.socialmenu {
	margin: 0 3px 0 0 !important;
}

#top-header-menu  li.socialmenu:last-child {
	margin: 0 0px 0 0 !important;
}

.et_pb_menu__search-button {
 	margin-left: 24px !important;
}

.fas, .fab {
	margin: 0 5px 0 0;
}

body:not(.et-tb) #main-content .container {
	padding-top: 20px
}

.et_pb_post.format-standard .entry-featured-image-url {
    height: 250px;
    float: left;
    width: 100%;
    margin-top: 0px !important;
}

.et_pb_post.format-standard .entry-featured-image-url img {
    height: 250px;
}

.woocommerce a.button.added::after {
       content: "\35";
}

#socialfooter {
	display: block;
}
	
#socialfooter li {
	list-style-type: none;
	float: left;
	margin: 0px 7px 0 0;
}


@media screen and (max-width: 1180px) {
	
	#top-header-menu {
		padding: 0 10px 0 0px;
	}

}

@media screen and (max-width: 980px) {

			
	.flexrow {
		display: flex;
		flex-direction: column-reverse;
	}

	#top-header .et_pb_menu__menu,
	#footer .et_pb_menu__menu {
		display: block;
	}
	
	#top-header .et_mobile_nav_menu,
	#footer .et_mobile_nav_menu {
		display: none;
	}
	

}


@media screen and (max-width: 460px) {

.et_pb_menu__wrap {
    margin: 0px;
  }
	
#top-header-menu  li.socialmenu {
  display: none;
}
	
}



